body, ul, li{
    font-family: 'PT Sans';
    margin: 0;
    padding: 0;    
}    
a{
    text-decoration: none;
    color: #FFFFFF;
}
body{
    background-color: #F5F5F5;
}
/* Блок "Header" */
.header{
    background-color: #202846;
    height: 90px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 31px;
    text-transform: uppercase;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}
div.logo{
    background-image: url('../IMG/Logo.png');
    background-repeat: no-repeat;
    width: 178.45px;
    flex-shrink: 0;
    margin-left: 5%;
    margin-right: 2%;    
}
.a-logo{
    width: 100%;
    height: 100%;
}
.menu{
    height: 100%;
    list-style: none;
    display: flex;
    justify-content: space-between;    
    align-items: center;
}
.menu-item{
    padding: 0 10px;    
}
.lang{
    background-image: url(../IMG/Lang.png);
    background-repeat: no-repeat;
    margin-right: 5%;
    margin-left: 3%;
    display: flex;
    align-items: center;
    padding-left: 70px;
}
/* Кнопка "Нагору" */
#fixed-div{
    z-index: 1;
    width: 101px;
    height: 101px;
    background-image: url(../IMG/fixed-div.svg);
    position: fixed;
    bottom: 100px;
    right: 55px;
    cursor: pointer;
}
/* Фіксація header */
.sticky{
    position: sticky;
    top: 0;
    z-index: 1;
}
/* Блок "Забронювати будиночок" */
.title{
    background-color: #C6C6DC;
    height: 140px;
    display: flex;
    align-items: center;
    font-style: italic;
    font-weight: 400;
    font-size: 48px;
    line-height: 62px;
    padding-left: 227px;
}
.container{
    margin: 0 10%;
    padding-top: 56px;
}
.filter{
    background-color: #E8E8E8;
    padding: 19px;
    display: flex;
    justify-content: center;
    margin-bottom: 56px;
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 36px;
    color: rgba(0, 0, 0, 0.61);
    position: relative;
}
.triangle{
    position: absolute;
    right: 20px;
}
.card{
    background-color: #BDBDC6;
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 36px;    
}
.img{
    width: 45%;
    display: flex;
    align-items: center;
}
.img img{
    width: 100%;
    padding: 20px 15%;
    box-sizing: border-box;    
}
.content{
    padding: 20px 5% 20px 0;
    width: 55%;
}
.card-title{
    font-style: italic;
    font-weight: 700;
    font-size: 36px;
    line-height: 47px;
    color: #353C57;
}
.line{
    border-bottom: 3px solid #FFFFFF;
    width: 100%;
    margin-bottom: 5px;
}
.text{
    background-color: #D7D7DD;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #202846;
    box-sizing: border-box;
    padding: 21px 23px;
}
.star{
    position: absolute;
    right: 10px;
    top: 10px;
}
.button{
    width: 164px;
    height: 36px;
    position: absolute;
    padding: 12px 18px;    
    background-image: url(../IMG/button.svg);
    background-repeat: no-repeat;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 31px;
    color: #FFFFFF;
    text-align: center;
    right: -100px;
    bottom: -15px;
}
/* Налаштування переходів */
.card:hover{
    background-color: #AEAEE2;
    cursor: pointer;
    transition: all .5s;    
}
.card:hover path{
    fill: #FFFF00;
    transition: all .5s;
}
.card:hover .button{
    background-image: url(../IMG/button-hover.svg);
    transition: all .5s;
}
/* Блок "Особистий кабінет" */
.cabinet{
    margin-top: 267px;
    background-color: #F5F5F5;
}
.container-2{
    margin: 0 15%;    
}
.card-avatar{
    background-color: #BDBDC6;
    display: flex;
    justify-content: space-between;
    padding: 40px 5%;
    margin-top: 40px;
}
.avatar{
    width: 40%;
    text-align: center;    
}
.avatar-pic{
    padding: 38px 0;
}
.avatar-button{
    height: 50px;
    padding-bottom: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#button1{
    background-image: url(../IMG/avatar-button1.svg);
    background-repeat: no-repeat;
}
#button2{
    background-image: url(../IMG/avatar-button2.svg);
    background-repeat: no-repeat;
}
.link{
    text-decoration: none;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 31px;
    color: #FFFFFF;
}
.avatar-text{
    font-weight: 400;
}
.avatar-card{
    padding: 44px 5%;
}
.container-button{
    padding: 40px;
    display: flex;
    justify-content: center;
}
.button-cabinet{
    background-image: url(../IMG/button-cabinet.svg);
    background-repeat: no-repeat;
    width: 215px;
    height: 60px;
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
}
/* Блок "Контакти" */
.contacts{
    margin-top: 320px;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 41px;
    color: #000000;
}
.contacts-block{
    margin: 63px 20%;
    display: flex;
    justify-content: space-around;
    box-sizing: border-box;
}
a.contacts{
    color: #000000;
}
.contacts-container{
    width: 30%;
    padding: 10px;
}
.contacts-line{
    border-bottom: 3px solid #202846;
    width: 100%;
    margin-bottom: 5px;
}
#block{
    height: 340px;
}
.map{
    background-image: url(../IMG/Map.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50%;    
}
/* Блок "Footer" */
.footer{
    background-color: #202846;
    padding-left: 60px;
    height: 90px;
    font-style: italic;
    font-weight: 400;
    font-size: 36px;
    line-height: 47px;
    color: #EEECF1;
    display: flex;
    align-items: center;
}